<?php  include("../header_subnivel1.php");
$link=con_ver();

$id=$_GET['id'];   

$referencia_cliente= strtoupper(trim($_POST['referencia_cliente'])); 
$referencia= strtoupper(trim($_POST['referencia'])); 
$contenedor= strtoupper(trim($_POST['contenedor'])); 
$factura= strtoupper(trim($_POST['factura'])); 
$egreso= strtoupper(trim($_POST['egreso']));
$fee= strtoupper(trim($_POST['fee'])); 
 
$liberacion= strtoupper(trim($_POST['liberacion'])); 
$muellaje= strtoupper(trim($_POST['muellaje']));

$terrestre= strtoupper(trim($_POST['terrestre'])); 
$entrega_de_vacio= strtoupper(trim($_POST['entrega_de_vacio'])); 
$material_adicional= strtoupper(trim($_POST['material_adicional'])); 
$cambio_de_buque= strtoupper(trim($_POST['cambio_de_buque'])); 
$cambio_de_peso= strtoupper(trim($_POST['cambio_de_peso'])); 
$clossing= strtoupper(trim($_POST['clossing'])); 	//contenedor='$contenedor',

mysqli_query($link,"UPDATE gastos_de_contenedor SET factura='$factura',
egreso='$egreso',fee='$fee',liberacion='$liberacion',
muellaje='$muellaje',terrestre='$terrestre',entrega_de_vacio='$entrega_de_vacio',
material_adicional='$material_adicional',
cambio_de_buque='$cambio_de_buque',cambio_de_peso='$cambio_de_peso',clossing='$clossing'
  WHERE id ='$id'"); 
 


		echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"resumen_gastos_contenedor.php?referencia=".$referencia."&referencia_cliente=".$referencia_cliente."&contenedor=".$contenedor."#registre\">");

 

		echo("<br>Datos guardados<br><br>");

		/*echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" id=\"Submit\" value=\"BACK\">");*/

 

		echo(" </form>");




?> 

</div>

<script>
document.getElementById('form2').submit()
</script>